read
    mol pqr s7822gmc58.pqr
end
elec 
    mg-auto
    dime 225 193 257
    cglen 167.9787 119.0510 185.7352
    fglen 118.8110 90.0300 129.2560
    cgcent mol 1
    fgcent mol 1
    mol 1
    lpbe
    bcfl sdh
    pdie 2.0000
    sdie 78.5400
    srfm smol
    chgm spl2
    sdens 10.00
    srad 1.40
    swin 0.30
    temp 298.15
    calcenergy total
    calcforce no
    write pot dx s7822gmc58.pqr
end
print elecEnergy 1 end
quit
